import { useDialogInfoAction } from './dialog-info';
export function useDrawerInfoAction(action, context) {
  return useDialogInfoAction(Object.assign({
    dialogType: 'drawer'
  }, action), context);
}
export default useDrawerInfoAction;